=== debian/control ===
Source: golang-github-dgryski-go-rc2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Gui-Yue <yuemeng.gui@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-github-ebfe-rc2-dev,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-rc2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-rc2.git
Homepage: https://github.com/dgryski/go-rc2
XS-Go-Import-Path: github.com/dgryski/go-rc2

Package: golang-github-dgryski-go-rc2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: rc2 cipher (library)
